<h1>Healy OpenID Connect Demo Page</h1>

<p>This page is for demonstration services only. It uses the shortcut code
provided by the Healy World OpenID Connect Plugin to render a link to the Healy
World Identity Provider Service.</p>

<p>To [healy-oidc-login]log with your Healy Account use the Healy World Identity Server[/healy-oidc-login].</p>

<h2>Your current Status</h2>

<p>[healy-oidc-errors]</p>

[healy-oidc-login-status]

<h2>Plugin & Configuration</h2>

Find <a href="/wp-admin/options-general.php?page=healy-oidc"
  >the plugin configuration</a> in the admin area for this site. 

The<a href="https://gitlab.com/healy-public/openid-connect-wordpress-plugin"
  >plugin source itself </a> is public. Further documentation and diagramming
can be found in the Confluence Wiki.

Further documentation and diagrams to be found <a
  href="https://healyworld.atlassian.net/wiki/spaces/x/pages/917274708/OpenID+Connect"
>internally on the company wiki</a>.
